@charset "utf-8";
.center{
	width:1100px;
	margin:auto;
	position:relative;
	
}
.img{
	display:block;
	width:100%;
}
.absolute{
	position:absolute;
}

.header{
	width:100%;
	height:70px;
	background-color:#fff;
	min-width:1100px;
	margin:auto;
}

.header_w{
	height:70px;
	
	overflow:hidden;
}
.header_w .logo{
	width:138px;
	height:70px;
	position:relative;
	float:left;
	cursor: pointer;
	display:block;
}
.header_w .img{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.header_w .txt{
	font-size:18px;
	line-height:18px;
	height:18px;
	
	position:relative;
	padding-left:16px;
	float:left;
	margin-top:34px;
	margin-left:15px;
	color:#54321f;
}
.header_w .txt div{
	width:2px;
	height:16px;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	margin:auto;
	background-color:#54321f;
	
}
.header_w b{
	font-weight:bold;
	float:right;
	color:#ee0000;
	display:block;
	height:70px;
	line-height:70px;
	background:url(../images/dh.png) no-repeat center left;
	background-size:22px;
	padding-left:34px;
	font-size:18px;
}
.banner{
	width:100%;
	background:url(../images/banner.png) no-repeat center top;
	background-size:1920px;
	background-color:#fd7201;
	height:500px;
	overflow:hidden;
	position:relative;
	min-width:1100px;
}
.banner_center{
	width:900px;
	min-height:500px;
	margin:auto;
	padding-top:68px;
	position:relative;
}
.banner_center .tt1{
	display:block;
	width:897px;
	position:relative;
	z-index:9;
	margin:auto;
}
.banner_center .tt2{
	background:url(../images/tt2.png) no-repeat center;
	background-size:100%;
	width:626px;
	height:76px;
	line-height:76px;
	text-align:center;
	font-size:34px;
	font-weight:bold;
	color:#fb4700;
	position:relative;
	z-index:9;
	margin-top:15px;
}
.banner_center .tt3{
	width:198px;
	display:block;
	position:absolute;

	z-index:10;
	left:0;
	right:0;
	bottom:30px;
}
.countdown{
	height:128px;
	position:relative;
}
.banner .center{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.countdown{
	width:462px;
	background:url(../images/js.png) no-repeat center top;
	background-size:462px;
	padding-top:62px;
}
.countdown_t{
	width:100%;
	position:absolute;
	top:0px;
	left:0;
	right:0;
	margin:auto;
	font-size:20px;
	height:48px;
	text-align:center;
	color:#fff;
	text-align:center;
	line-height:48px;
}
.countdown_time{
	position:absolute;
	top:68px;
	width:44px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:bold;
}
.countdown_d{
	left:77px;
	width:60px;
}
.countdown_h{
	left:169px;

}
.countdown_m{
	left:245px;

}
.countdown_s{
	right:97px;

}

.title{
	width:100%;
	text-align:center;
}

.title img{
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	width:161px;
	z-index:88;
}
.title .title_left{
	left:0;
}
.title .title_right{
	right:0;
}
.title_center{
	padding-left:116px;
	padding-right:116px;
	height:42px;
	position:relative;
	min-width:555px;
	display: inline-block;
	margin:auto;
}
.title_center div{
	height:42px;
	
	color:#573108;
	line-height:42px;
	font-weight:bold;
	font-size:40px;
	padding-left:55px;
	padding-right:55px;
	border-radius: 8px;
	min-width:480px;
	position:relative;
	z-index:89;
}
.width{
	width:100%;
	position:relative;
	overflow:hidden;
	min-width:1100px;
	margin:auto;
}
.widthA{
	background-color:#ffefc9;
}
.widthB{
	background-color:#fff;
}
.width1{
	padding-bottom:110px;
}
.width1 .center{
	background-color:#6c3701;
	height:702px;
	margin-top:70px;
	border-radius: 8px;
	overflow:hidden;

}
.width1 .center_t{
	width:100%;
	height:58px;
	line-height:58px;
	background-color:#a05203;
	margin-bottom:13px;
	
	padding-left:100px;
	font-size:22px;
	overflow:hidden;
}
.width1 .center_t span{
	display:block;
	color:#ffefc9;
	float:left;
	text-align:center; 
}
.width1 .center_t span.s1{
	
	width:221px;
}
.width1 .center_t span.s2{
	
	width:231px;
}
.width1 .center_t span.s3{
	
	width:531px;
}
.width1 .left{
	width:90px;
	
	background-color:#a35400;
	float:left;
	border-radius: 6px;
	padding-top:5px;
	padding-bottom:5px;
}
.width1 .left li{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:80px;
	height:36px;
	line-height:36px;
	margin:6px auto;
	
	background:url(../images/h1.png) no-repeat center;
	background-size:100%;
	cursor: pointer;
}
.width1 .left li:hover,.width1 .left li.hover{
	background:url(../images/h2.png) no-repeat center;
	background-size:100%;
}
.width1 .right{
	width:1001px;
	height:629px;
	float:right;
	padding-right:11px;
	overflow:hidden;
}
.width1 .scroll{
	width: 1090px;
	height: 629px;
	 overflow-x: auto;
}
.width1 .scroll_list{
	width:990px;
	height:200px;
	margin-bottom:8px;
	float:left;
	position:relative;
	border-radius: 8px;
	overflow:hidden;
	background-color:#fff;
	margin-right:11px;
	overflow:hidden;
}

.width1 .scroll_list.scroll_height{
	
	background-color:#6c3701;
}
.width1 .scroll_list.scroll_lists{
	
	height:250px;

}
.width1 .scroll_list_l{
	width:220px;
	background-color:#ffb400;
	padding-top:40px;
	height: 193px;
	left:0;
	top:7px;
	border-radius: 0 10px 0px 0px;
}




.width1 .scroll_list1 .scroll_list_c b{
	
	background: url(../images/01.png) no-repeat center left;
    background-size: 14px;
}
.width1 .scroll_list2 .scroll_list_c b{
	
	background: url(../images/02.png) no-repeat center left;
    background-size: 14px;
}
.width1 .scroll_list3 .scroll_list_c b{
	background: url(../images/03.png) no-repeat center left;
    background-size: 14px;
	
}
.width1 .scroll_list4 .scroll_list_c b{
	
	background: url(../images/04.png) no-repeat center left;
    background-size: 14px;	
}
.width1 .scroll_list5 .scroll_list_c b{
	background: url(../images/05.png) no-repeat center left;
    background-size: 14px;	
	
}
.width1 .scroll_list6 .scroll_list_c b{
	background: url(../images/06.png) no-repeat center left;
    background-size: 14px;	
	
}
.width1 .scroll_list7 .scroll_list_c b{
	background: url(../images/07.png) no-repeat center left;
    background-size: 14px;	
	
}
.width1 .scroll_list8 .scroll_list_c b{
	background: url(../images/08.png) no-repeat center left;
    background-size: 14px;	
	
}
.width1 .scroll_list9 .scroll_list_c b{
	background: url(../images/09.png) no-repeat center left;
    background-size: 14px;	
	
}
.width1 .scroll_list10 .scroll_list_c b{
	background: url(../images/10.png) no-repeat center left;
    background-size: 14px;	
	
}
.width1 .scroll_list11 .scroll_list_c b{
	background: url(../images/11.png) no-repeat center left;
    background-size: 14px;
	
}
.width1 .scroll_list12 .scroll_list_c b{
	background: url(../images/12.png) no-repeat center left;
    background-size: 14px;
	
}
.width1 .scroll_list_lt{
	height:40px;
	width:120px;
	top:0;
	left:0;
	right:0;
	margin:auto;
	background-color:#ffffff;
	border-radius:0 0px 8px 8px;
	padding-top:9px;
	text-align:center;
}
.width1 .scroll_list_lt span,.width1 .scroll_list_lt b,.width1 .scroll_list_l strong{
	display:block;
	color:#ffb400;
}
.width1 .scroll_list_lt b{
	display:inline-block;
	color:#ffb400;
}
.width1 .scroll_list_lt span{
	font-size:14px;
	line-height:14px;
	margin-bottom:3px;
}
.width1 .scroll_list_lt b{
	font-size:18px;
	line-height:18px;
	font-weight:bold;
}
.width1 .scroll_list_l strong{
	color:#fff;
	font-weight:bold;
	font-size:22px;
	line-height:22px;
	text-align:center;
}
.width1 .scroll_list_l p{
	
	text-align:center;
	margin-top:10px;
	color:#fff;
	font-weight:bold;
	font-size:22px;
	line-height:22px;
}
.width1 .scroll_list_c{
	width:255px;
	height:100%;
	left:180px;

}
.width1 .scroll_list_c b{
	color:#333333;
	font-weight:bold;
	font-size:16px;
	display:block;
	line-height:16px;
	padding-left:26px;
	background:url(../images/xd.png) no-repeat center left;
	background-size:14px;
}
.width1 .scroll_list_c span{
	color:#666666;
	line-height:14px;
	font-size:14px;
	margin-top:12px;
	display:block;
	padding-left:26px;
}
.width1 .scroll_list_c .div{
	left:61px;
	margin:auto;
	width:161px;
	line-height:26px;
	font-size:16px;

}
.width1 .scroll_list_c p{
	color:#666666;
}
.width1 .scroll_list_l .div{
	width:100%;
	text-align:center;
}
.width1 .scroll_list_r{
	width:310px;
	height:200px;
	right:220px;
	bottom:0;
	top:0;
	background-size:100%;
	padding-left:17px;
}
.width1 .scroll_list_r p{
	font-size:16px;
	line-height:22px;
	background:url(../images/xx.png) no-repeat center left;
	background-size:12px;
	padding-left:20px;
	margin:7px 0;
}
.width1 .scroll_lists .scroll_list_r{
	width:301px;
	height:245px;
	right:0;
	bottom:0;
	background:url(../images/rrs.png) no-repeat center;
	
}
.width1 .scroll_list_r b{
	display:block;
	color:#333333;
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	margin-bottom:11px;
}
.width1 .scroll_list_r a{
	width:140px;
	height:44px;
	text-align:center;
	line-height:44px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	display:block;
	background:url(../images/an.png) no-repeat center;
	background-size:100%;
	background-color:#ec5546;
	border-radius:44px;
	margin-top:16px;
	cursor: pointer;
}
.width1 .scroll_list_r .div{
	width:100%;
	margin:auto;
}
.yyc{
	width:100%;
	height:1px;
	background-color:#6c3701;
	position:absolute;
	bottom:0;
	box-shadow: 0px 0px 59px 34px #6c3701;
}
.width2{
	height:842px;
	background-color:#fff;
	padding-top:90px;
}
.width2 .center{
	width:1150px;
	margin:auto;
	overflow:hidden;
	margin-top:85px;
}
.width2 .center ul{
	
	width:30000px;
	overflow:hidden;
}
.width2 .center li{
	border-radius: 10px;
	box-shadow: 0px 0px 25px 3px #f5f5f5;
	width:260px;
	height:430px;
	overflow:hidden;
	
	float:left;
	margin:0 10px;
	margin-bottom:35px;
	float:left;
}
.a_href{
	display:block;
	width:214px;
	text-align:center;
	height:58px;
	background:url(../images/aa.png) no-repeat center;
	background-size:100%;
	font-size:18px;
	color:#fff;
	line-height:54px;
	padding-bottom:4px;
	cursor: pointer;
}
.width2 .center li p{
	
	font-size:14px;
	color:#666666;
	line-height:22px;
	padding:15px;
}
.width2 .center_t{
	height:220px;
	position:relative;
	width:1140px;
	
	margin:auto;
	margin-top:75px;
}
.width2 .center_tl{
	width:340px;
	height:220px;
	background-color:#f7f8fa;
	float:left;
	border-radius: 6px;
	margin:0 20px;
	overflow: hidden;
}
.width2 .center_tl div{
	width:100%;
	height:103px;
	
	padding-top:38px;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	line-height:24px;
	padding-left:38px;
}
.width2 .center_tl p{
	padding: 24px 35px;
	font-size:16px;
	color:#333333;
	line-height:25px;
}

.width2 .center_t1 div{
	
	background:url(../images/ll1.png) no-repeat center top;
	background-size:100%;
	
}

.width2 .center_t2 div{
	
	background:url(../images/ll2.png) no-repeat center top;
	background-size:100%;
	
}


.width2 .center_t3 div{
	
	background:url(../images/ll3.png) no-repeat center top;
	background-size:100%;
	
}
.width2 .center_c {
	width:1150px;
	margin:auto;
	position:relative;
	float:left;
	height:120px;
	margin-top:55px;
	margin-bottom:51px;
}
.width2 .center_c a{
	height:120px;
	width:180px;
	margin:0px 25px;
	background-color:#3baaf7;
	color:#fff;
	font-size:16px;
	border-radius: 6px;
	text-align:center;
	line-height:16px;
	float:left;
	cursor: pointer;
	display:block;
}
.width2 .center_c a:hover{
	background:url(../images/xf.png) no-repeat center;
	background-size:100%;
}
.width2 .center_c p{
	width:100%;
	height:77px;
	position:relative;
}
.width2 .center_c img{
	
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	margin:auto;
}
.mover{
	display:block;
	width:214px;
	height:54px;
	border:solid 1px #3baaf7;
	line-height:52px;
	cursor: pointer;
	color:#3baaf7;
	text-align:center;
	font-size:18px;
	background-color:#fff;
	border-radius: 54px;
	
}
.mover:hover{
	border:0;
	background:url(../images/aa.png) no-repeat center ;
	background-size:100%;
	color:#fff;
	line-height:54px;   

}
.width3{
			height:715px;
			padding-top:90px;
}
.width3 .center{
	background-color:#fff;
	width:1100px;
	margin:auto;
	height:570px;
	border-radius: 6px;
	margin-top:54px;
	overflow:hidden;
}
.width3 .left{
	width:163px;
	float:left;
	margin-left:50px;
}
.width3 .left strong{
	font-size:24px;
	font-weight:bold;
	color:#333333;
	line-height:24px;
	padding-top:60px;
	display:block;
	margin-bottom:26px;
}
.width3 .left span{
	display:block;
	width:100%;
	height:41px;
	overflow:hidden;
	padding-bottom:5px;
	background:url(../images/s.png) no-repeat center top;
	background-size:100%;
	line-height:36px;
	font-size:16px;
	color:#3baaf7;
	text-align:right;
	margin-bottom:8px;
	padding-right:18px;
}
.width3 .left b{
	overflow:hidden;
	text-align:left;
}
.width3 .left .i{
	color:#ffe81f;
	font-size:24px;
	font-weight:bold;
	padding-left:18px;
	float:left;

}
.width3 .left i{
	font-size:16px;
	font-weight:normal;
	color:#ffe81f;
	float:left;

}
.width3 .left a {
	width:100%;
	height:44px;
	line-height:44px;
	display:block;
	background-color:#359fe9;
	color:#fff;
	text-align:center;
	border-radius: 6px;
	font-size:16px;
	overflow:hidden;
	padding-left:15px;
}
.width3 .left a b{
	font-weight:normal;
	color:#ffe81f;
	font-size:16px;
	padding-left:0;
	margin:0;
	color:#fff;
	float:left;
}
.width3 .left a .b{
	font-weight:bold;
	font-size:24px;
	color:#ffe81f;
}
.width3 .left ul{
	margin-top:25px;
}
.width3 .left li{
	color:#3baaf7;
	font-size:14px;
	padding-left:15px;
	line-height:14px;
	margin-bottom:15px;
	background:url(../images/xx.png) no-repeat center left;
}
.width3 .right{
	width:743px;
	float:right;
	min-height:484px;
	background-color:#fff;
	margin-top:86px;
	position:relative;
	margin-right:45px;
}
.width3 .shuffling{
	width:100%;
	height:399px;
	overflow:hidden;
	position:relative;
}
.width3 .shuffling ul{
	width:12000px;
	height:399px;
	overflow:hidden;
	margin-left: -252px;
}
.width3 .shuffling li{
	width:240px;
	height:399px;
	background-color:#f7f8fa;
	float:left;
	margin-right:12px;
	transition: all 1s;
	transform:scale(0.9);
	-webkit-transform:scale(0.9);  /*兼容-webkit-引擎浏览器*/
	-moz-transform:scale(0.9);  
	transition:all 0.9s ;
	border-radius: 8px;
	overflow: hidden;
}

.width3 .shuffling li.li{
	transition: all 1s;
	transform:scale(1);
	-webkit-transform:scale(1);  /*兼容-webkit-引擎浏览器*/
	-moz-transform:scale(1);  
	transition:all 1s ;
}
.width3 .shuffling .div{
	width:100%;
	height:219px;
	overflow:hidden;
	position:relative;
	background-color:#647593;
}
.width3 .shuffling .div div{
	width:45px;
	position:absolute;
	top:49px;
	left:22px;
}
.width3 .shuffling .div b,.width3 .shuffling .div span{
	display:block;
	min-height:65px;
	color:#fff;
	float:left;
}
.width3 .shuffling .div b{
	width:18px;
	font-size:18px;
	padding-right:7px;
	background:url(../images/sx.png) no-repeat right;
}
.width3 .shuffling .div span{
	width:12px;
	font-size:12px;
	float:right;
}
.width3 .shuffling p{
	font-size:14px;
	color:#333333;
	padding:0 15px;
	line-height:20px;
	margin-top:22px;
}
.width3 .div_list{
	position:absolute;
	bottom:50px;
	width:743px;
	text-align:center;
	left:0;
}
.width3 .div_list span{
	display:inline-block;
	width:8px;
	height:8px;
	margin:0 3px;
	background-color:#d7d7d7;
	border-radius: 50%;
	cursor: pointer;
}
.width3 .div_list span.span{
	background-color:#359fe9;
}
.width3 .mover{
	margin-top:60px;
	
}

.width4 {
	padding-top:90px;
	min-height:570px;
}
.width4 .centers{
	width:1110px;
	position:relative;
	margin-top:65px;
}
.width4 .centers .dd{
	width:350px;
	height:257px;
	float:left;
	margin:0 10px;
	background-color:red;
	padding-top:58px;
	padding-left:36px;
}
.width4 .centers .ddt{
	height:36px;
	padding-left:44px;
	font-size:24px;
	font-weight:bold;
	line-height:36px;
	color:#fff;
}
.width4 .centers p{
	font-size:16px;
	color:#fff;
	line-height:28px;
	margin-top:10px;
	padding-right:42px;
}
.width4 .centers .dd1{
	background:url(../images/bk1.png) no-repeat center top;
	background-size:100%;
}
.width4 .centers .dd2{
	background:url(../images/bk2.png) no-repeat center top;
	background-size:100%;
}
.width4 .centers .dd3{
	background:url(../images/bk3.png) no-repeat center top;
	background-size:100%;
	
}
.width4 .center{
	width:1121px;
	margin:auto;
	overflow:hidden;
	margin-top:72px;
}
.width4 .center div{
	width:260px;
	height:180px;
	margin:0 10px;
	float:left;
	background-color:#f0f8ff;
	border-radius: 8px;
	overflow:hidden;
}
.width4 .center b{
	display:block;
	font-weight:bold;
	color:#2492dd;
	font-size:20px;
	line-height:20px;
	text-align:center;
}
.width4 .center .b{
	margin-top:33px;
	margin-bottom:11px;
}
.width4 .center span{
	color:#666666;
	text-align:center;
	display:block;
	font-size:14px;
	line-height:14px;
}
.width4 .center .span{
	margin-top:23px;
	margin-bottom:9px;
}
.width4 .mover{
	margin-top:60px;
} 
.width5{
	min-height:500px;
	padding-top:90px;
}
.width5 .center{
	
	height:400px;
	background-color:#fff;
	border-radius: 6px;
	overflow:hidden;
	margin-top:67px;
}

.zcc{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	min-width:1100px;
	background:url(../images/zcc.png);
	z-index:999;
	display:none;
}
.tkc{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	width:480px;
	height:360px;
	background-color:#fff;
	z-index:1000;
	overflow:hidden;
	border-radius: 8px;
	display:none;
}
.tkc_t{
	width:100%;
	height:120px;
	background:url(../images/ttttt.png) no-repeat center top;
	background-size:100%;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	line-height:24px;
	padding-top:60px;
}
.tkc_t b{
	font-size:24px;
	font-weight:bold;
	color:#fff;
	
}
.tkc_t img{
	position:absolute;
	right:23px;
	top:23px;
	display:block;
	width:16px;
	cursor: pointer;
	
}
.tkc .ewm{
	display:block;
	width:141px;
	margin:auto;
	margin-top:34px;
	
}
.tkc p{
	font-size:14px;
	text-align:center;
	color:#666666;
	margin-top:18px;
	line-height:14px;
}
.cxuanze{
	width:100%;
	height:100%;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin:auto;
	display:none;
	z-index:10000;
}
.xuanze {
	width: 270px;
	height: 145px;
	z-index: 999;
	position:absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin:auto;
	overflow:hidden;
	background-color: #fff;
	border-radius: 8px;
	box-shadow: 0px 0px 9px 3px #dedede;
}
.xuanze div{
	height: 100px;
	line-height: 100px;
	font-size:20px;
	text-align:center;
	color:#333333;
	border-bottom: 1px solid #dedede;
}
.xuanze a{
	width:50%;
	height:45px;
	line-height:45px;
	text-align:center;
	display:block;
	
	float:left;
	font-size:18px;
}
.xuanze .asx{
	border-right:1px solid #dedede
}
.scroll_list .yds{
	width:20px;
	height:20px;
	background-color:#6c3701;
	border-radius: 50%;
	position:absolute;
	left:440px;
}
.scroll_list .yds.yds1{
	top:-10px;
}
.scroll_list .yds.yds2{
	bottom:-10px;
}
.scroll_list .yds3{
	position:absolute;
	height:162px;
	width:1px;
	left: 450px;
	border-right: 1px #b59b80 dashed;
	top: 0;
	bottom: 0;
	margin: auto;
}
.diss{
	width:990px;
	float:left;
	margin-top:30px;
}
.scroll_list .aaa{
	display:block;
	width:160px;
	height:44px;
	text-align:center;
	line-height:44px;
	background:url(../images/an.png) no-repeat center;
	background-size:100%;
	position:absolute;
	right:20px;
	top:0;
	bottom:0;
	margin:auto;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:16px;
}
.scroll_list .aaa b{
	background:url(../images/jt.png) no-repeat center right;
	background-size:7px;
	line-height:16px;
	padding-right:13px;
	font-weight: bold;
}
.width3 .title{
	margin-bottom:84px;
}
.width3 .ggs{
	background-color:#ffab08;
	height:120px;
	width:1100px;
	margin:auto;
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
}
.flex{
	display:-webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	
	-webkit-align-content: flex-start;
	align-content:  flex-start;
	
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-moz-box-pack:space-between;
	-webkit--moz-box-pack:space-between;
	box-pack:space-between;
	
	-webkit-flex-wrap:wrap;
	-webkit-box-lines:multiple;
	-moz-flex-wrap:wrap;
	flex-wrap:wrap;
}
.width3 .ggs_l{
	width:302px;
	height:120px;
	position:relative;
	float:left;
}
.width3 .ggs_l div{
	height:36px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding-left:26px;
	text-align:left;
	line-height:36px;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	
}
.width3 .ggs_l div i{
	display:inline-block;
	width:36px;
	height:36px;
	background-color:#fff;
	font-style: italic;
	font-weight:bold;
	text-align:center;
	line-height:36px;
	font-size:24px;
	color:#ffab08;
	margin-right:15px;
}
.width3 .ggs_r{
	width:796px;
	background-color:#fff;
	height:116px;
	position:absolute;
	right:2px;
	top:0;
	bottom:0;
	margin:auto;
}
.width3 .ggs_r div{
	text-align:left;
	padding:10px 20px;
	font-size:16px;
	line-height:26px;
	color:#333333;
}
.flexbox{

	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
}

.width5 .centers{
	width:1120px;
	margin:auto;
	margin-top:80px;
}
.width5 .centers .div{
	display:block;
	width:204px;
	height:160px;
	background-color:#fff;
	overflow:hidden;
	float:left;
	margin:0 10px;
	cursor: pointer;
}

.width5 .centers .imgb{
	display:block;
	overflow:hidden;
	height:82px;
	position:relative;
	width:100%;
}
.width5 .centers .imgb img{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.width5 .centers .imgb5{
	background:url(../images/tts5.png) no-repeat center bottom;
	background-size:43px;
}
.width5 .centers .div:hover .imgb5{
	background:url(../images/ttts5.png) no-repeat center bottom;
	background-size:43px;
}
.width5 .centers .div:hover{
	background-color:#ffab08;
}
.width5 .centers .div:hover span{
	color:#fff;
}

.width5 .centers .imgb4{
	background:url(../images/tts4.png) no-repeat center bottom;
	background-size:35px;
}
.width5 .centers .div:hover .imgb4{
	background:url(../images/ttts4.png) no-repeat center bottom;
	background-size:35px;
}
.width5 .centers .imgb3{
	background:url(../images/tts3.png) no-repeat center bottom;
	background-size:39px;
}
.width5 .centers .div:hover .imgb3{
	background:url(../images/ttts3.png) no-repeat center bottom;
	background-size:39px;
}
.width5 .centers .imgb2{
	background:url(../images/tts2.png) no-repeat center bottom;
	background-size:39px;
}
.width5 .centers .div:hover .imgb2{
	background:url(../images/ttts2.png) no-repeat center bottom;
	background-size:39px;
}
.width5 .centers .imgb1{
	background:url(../images/tts1.png) no-repeat center bottom;
	background-size:37px;
}
.width5 .centers .div:hover .imgb1{
	background:url(../images/ttts1.png) no-repeat center bottom;
	background-size:37px;
}

.width5 .centers span{
	display:block;
	text-align:center;
	font-size:22px;
	line-height:22px;
	margin-top:24px;
}
.width1 .scroll_list5 .scroll_list_l {
	
	    background-color: #01d985;
}
.width1 .scroll_list5 .scroll_list_l .scroll_list_lt span,.width1 .scroll_list5 .scroll_list_l .scroll_list_lt b{
	
	color:#01d985;
}

.scroll_list5.scroll_list .yds3{
	
	border-right: 1px #9cb4b3 dashed;

}

.width1 .scroll_list5 .scroll_list_r p{
	
	background: url(../images/xx3.png) no-repeat center left;
    background-size: 12px;
}

.width1 .scroll_listred .scroll_list_l {
	
	    background-color: #ff5b27;
}
.width1 .scroll_listred .scroll_list_l .scroll_list_lt span,.width1 .scroll_listred .scroll_list_l .scroll_list_lt b{
	
	color:#ff5b27;
}
.width1 .scroll_listred .scroll_list_r p{
	
	background: url(../images/xx4.png) no-repeat center left;
    background-size: 12px;
}
.scroll_listred.scroll_list .yds3{
	
	border-right: 1px #9cb4b3 dashed;

}



.width1 .scroll_listblue .scroll_list_l {
	
	    background-color: #20cdf2;
}
.width1 .scroll_listblue .scroll_list_l .scroll_list_lt span,.width1 .scroll_listblue .scroll_list_l .scroll_list_lt b{
	
	color:#20cdf2;
}
.width1 .scroll_listblue .scroll_list_r p{
	
	background: url(../images/xx2.png) no-repeat center left;
    background-size: 12px;
}
.scroll_listblue.scroll_list .yds3{
	
	border-right: 1px #9cb4b3 dashed;

}
.xuanfu{
	width:120px;
	height:220px;
	background-color:#fd7201;
	position:fixed;
	top:0;
	bottom:0;
	margin:auto;
	right:30px;
	box-shadow: 0px 0px 25px 3px #ffefc9;
	border-radius: 10px;
	overflow:hidden;
}
.xuanfu span{
	display:block;
	height:40px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	color:#fff;
	font-size:18px;
}
.xuanfu div{
	width:112px;
	margin-bottom:12px;
}
.xuanfu p{
	font-size:16px;
	color:#fff;
	line-height:16px;
	text-align:center;
	margin-top:5px;
}
			